#ifndef _FILTER_H
#define _FILTER_H

float iir_50hz_2or(float NewSample);//50hz 2 order
float iir_50hz_1or(float NewSample);//50hz 1 order
float iir_hp(float NewSample);//hifh pass 1 order 1hz shit
float iir_4060(float NewSample);
float iir_lp30(float NewSample);
#endif
